Ankündigung

Einklappen

Genos: Die Reise geht weiter

Seit seiner Markteinführung begeistert Yamahas revolutionäres Workstation-Keyboard Genos viele Musiker auf der ganzen Welt – ob auf der Bühne, im Studio oder Zuhause.

Die Rückmeldungen und Erfahrungen zahlreicher Anwender haben uns viele Anregungen gegeben, mit der Firmware-Version 1.4 einen Schritt weiter zu gehen:

Dieses umfangreiche Update bietet unter anderem neue Möglichkeiten für Live Control und ermöglicht einen noch flexibleren Einsatz der zuweisbaren Funktionen. Neben Verbesserungen der Benutzeroberfläche wird es dann auch möglich sein, den Displayinhalt auf einem externen Bildschirm darzustellen.

Die Version 1.4 wird ab Juni 2019 als kostenloses Update zur Verfügung stehen. Yamaha möchte so den Kundenwünschen noch ein Stückchen näher kommen, um in neue Dimensionen aufzubrechen... und die Reise ist noch nicht zu Ende.

Wir bedanken uns bei all unseren Kunden für Ihre Unterstützung.

https://www.youtube.com/watch?v=CEkJO1dq5xU
Mehr anzeigen
Weniger anzeigen

MD-BT01 - Utility for IOS is not available anymore ?

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    #16
    Hallo zusammen,

    die iOS App "MD-BT01/UD-BT01 Utility" ist ab sofort wieder im deutschen Apple App Store verfügbar!

    Diese App ist übrigens im App Store, nach wie vor, als reine iPHONE App angelegt. Unter Umständen wird die App daher bei einer Suche im App Store (z. B. nach dem Suchbegriff mdud) auf einem iPAD nicht angezeigt. Bei meinem iPad4 (mit iOS 10.3.3) muss ich daher im App Store bei der Suche umschalten von "Nur iPad" nach "Nur iPhone". (Möglicherweise ist dies unter iOS 11 bzw. 12 mittlerweile anders.)

    Mit der aktuelle Versionsnummer 1.0.6. der App wurde ein Fehler im Zusammenhang mit dem Firmware-Update der beiden unterstützten Yamaha Bluetooth LE MIDI Adapter behoben.

    Wichtig:
    Diese App-Version 1.0.6 aktualisiert die Adapter "nur" auf die Firmware-Version 1.0.5. Falls diese Version also bereits auf dem BT-Adapter installiert sein sollte, kommt beim Versuch, die Firmware eines Adapters zu aktualisieren die Meldung "Update not needed. The devices firmware is the newest version.". Hier bitte einfach mit OK bestätigen, und gut.
    Gruß
    Christian

    Alle sagten immer: "Das geht nicht!" . Doch dann kam jemand, der dies nicht wusste – und hat es einfach gemacht ...

    Kommentar

    Lädt...
    X